#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Jan 18 09:22:39 CET 2023
maven-metadata-sk89q-repo.xml.lastUpdated=1674030159218
maven-metadata-sonatype.xml.error=
maven-metadata-spigotmc-repo.xml.lastUpdated=1673939560487
maven-metadata-sonatype.xml.lastUpdated=1673939560488
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigotmc-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1674030159218
